/* ATTENTION! This file was generated automatically! Don&#039;t change it!!!
----------------------------------------------------------------------- */

/* Buttons */

.theme_button,
.gallery_preview_show .post_readmore,

/* Search fields */
.widget_display_search #bbp_search,
#bbpress-forums #bbp-search-form #bbp_search,

/* Select 2 */
.select2-container.select2-container--default span.select2-choice,
.select2-container.select2-container--default span.select2-selection,

/* Images in widgets */
aside .post_item .post_thumb img,

/* Sidebar control */
.sidebar .sidebar_control,
.sidebar .sidebar_control:after,

/* Tags cloud */
.sc_edd_details .downloads_page_tags .downloads_page_data > a,
.widget_product_tag_cloud a{
	-webkit-border-radius: 50px;
	    -ms-border-radius: 50px;
			border-radius: 50px;
}
.select_container:before {
	-webkit-border-radius: 0 50px 50px 0;
	    -ms-border-radius: 0 50px 50px 0;
			border-radius: 0 50px 50px 0;
}
textarea.wp-editor-area {
	-webkit-border-radius: 0 0 50px 50px;
	    -ms-border-radius: 0 0 50px 50px;
			border-radius: 0 0 50px 50px;
}

/* Radius 50% or 0 */
.widget li a > img,
.widget li span > img {
	-webkit-border-radius: 50%;
	    -ms-border-radius: 50%;
			border-radius: 50%;
}
.body_style_boxed .page_wrap {
	width: 1520px;
}
.content_wrap,
.content_container {
	width: 1278px;
}

body.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content,
body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {	width: 813px; }
[class*="content_wrap"] > .sidebar { 											width: 405px; }

.body_style_fullwide.sidebar_right [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .content { padding-right: 465px; }
.body_style_fullwide.sidebar_right [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .sidebar { margin-left: -405px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .content { padding-left:  465px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .sidebar { margin-right:-405px; }
/* Narrow: 5px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow {
	width: 1288px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow {
	width: 823px; 
}

/* Default: 10px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default {
	width: 1298px;
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default {
	width: 833px;
}

/* Extended: 15px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended {
	width: 1308px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended {
	width: 843px; 
}

/* Wide: 20px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide {
	width: 1318px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide {
	width: 853px; 
}

/* Wider: 30px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider {
	width: 1338px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider {
	width: 873px; 
}
/* Editor area width for all post types */
.editor-block-list__block,
.editor-post-title__block,
.editor-default-block-appender {
	max-width: 813px !important;
}
/* Editor area width for pages without sidebar */
body.sidebar_position_hide.expand_content .editor-block-list__block,
body.sidebar_position_hide.expand_content .editor-post-title__block,
body.sidebar_position_hide.expand_content .editor-default-block-appender {
	max-width: 1278px !important;
}
body.single-cpt_layouts .trx-addons-layout--single-preview {
	max-width: 1278px !important;
}
body {
	font-family:"Titillium Web",sans-serif;
	font-size:1rem;
	font-weight:600;
	font-style:normal;
	line-height:1.46em;
	
	text-transform:none;
	letter-spacing:-.18px;
}
p, ul, ol, dl, blockquote, address {
	margin-top:0em;
	margin-bottom:1.46em;
}
p,	/* tag p need if custom font size to the paragraph is applied */
.has-small-font-size,
.has-normal-font-size,
.has-medium-font-size {
	line-height:1.46em;	
}


h1, .front_page_section_caption {
	font-family:"Barlow",sans-serif;
	font-size:4.7222em;
	font-weight:700;
	font-style:normal;
	line-height:0.94em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-1.5px;
	margin-top:1.34em;
	margin-bottom:0.933em;
}
h2 {
	font-family:"Barlow",sans-serif;
	font-size:4.1667em;
	font-weight:700;
	font-style:normal;
	line-height:0.9333em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-1.7px;
	margin-top:1.13em;
	margin-bottom:0.89em;
}
h3 {
	font-family:"Barlow",sans-serif;
	font-size:2.9445em;
	font-weight:700;
	font-style:normal;
	line-height:0.9433em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-1.3px;
	margin-top:1.4545em;
	margin-bottom:1.28em;
}
h4 {
	font-family:"Barlow",sans-serif;
	font-size:1.6667em;
	font-weight:600;
	font-style:normal;
	line-height:1.2em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.8px;
	margin-top:2.05em;
	margin-bottom:1.6em;
}
h5 {
	font-family:"Barlow",sans-serif;
	font-size:1.3333em;
	font-weight:700;
	font-style:normal;
	line-height:1.25em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.5px;
	margin-top:2.3em;
	margin-bottom:1.5em;
}
h6 {
	font-family:"Barlow",sans-serif;
	font-size:1.1111em;
	font-weight:700;
	font-style:normal;
	line-height:1.2em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.4px;
	margin-top:2.3em;
	margin-bottom:1.4em;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
textarea,
textarea.wp-editor-area,
.select_container,
select,
.select_container select {
	font-family:"Barlow",sans-serif;
	font-size:14px;
	font-weight:600;
	font-style:normal;
	line-height:1.5em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}

.fleet-management-wrapper.car-rental-wrapper button.confirm-button,
form button:not(.components-button),
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.sc_layouts_row .sc_button,
.gallery_preview_show .post_readmore,
.wp-block-button__link,
.post_item .more-link,
div.esg-filter-wrapper .esg-filterbutton > span,
.mptt-navigation-tabs li a,
.tantum_tabs .tantum_tabs_titles li a {
	font-family:"Barlow",sans-serif;
	font-size:16px;
	font-weight:600;
	font-style:normal;
	line-height:22px;
	text-decoration:none;
	text-transform:capitalize;
	letter-spacing:0px;
}

.top_panel .slider_engine_revo .slide_title {
	font-family:"Barlow",sans-serif;
}

blockquote cite,
mark, ins,
.logo_text,
.post_price.price,
.theme_scroll_down,
.footer_contact_list .footer_contact_list_description,
.author_info .author_title .fn,
.comments_list_wrap .comment_reply,
.sc_icons_extra .sc_icons_columns_wrap div[class*='trx_addons_column-'] .sc_icons_item .number_list,
.strong-view.default .testimonial-name,
.strong-view.default .testimonial-age,
.single-car_rental_item .car-rental-single-booking .booking-item .booking-item-body input[type="submit"]{
	font-family:"Barlow",sans-serif;
}

.post_meta {
	
	font-size:14px;
	font-weight:600;
	font-style:normal;
	line-height:1.5em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:0.4em;
	
}

em, i,
.post-date, .rss-date 
.post_date, .post_meta_item,
.post_meta .vc_inline-link,
.comments_list_wrap .comment_date,
.comments_list_wrap .comment_time,
.comments_list_wrap .comment_counters,
.top_panel .slider_engine_revo .slide_subtitle,
.logo_slogan,
fieldset legend,
figure figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd,
.format-audio .post_featured .post_audio_author,
.trx_addons_audio_player .audio_author,
.post_item_single .post_content .post_meta,
.author_bio .author_link,
.comments_list_wrap .comment_posted,
.comments_list_wrap .comment_reply {
	
}
.search_wrap .search_results .post_meta_item, blockquote, .mejs-container *, footer .menu li a, .author_info .author_title, .comments_list_wrap .comment_author {
	font-family:"Titillium Web",sans-serif;
}
.fleet-management-item-models-slider .responsive-item-models-slider .car-rental-item-type,
.car-rental-body .car-rental-item-price-wrap .car-rental-item-price,
.fleet-management-item-models-slider .responsive-item-models-slider div.car-rental-item-title{
    font-family:"Barlow",sans-serif;
}

.logo_text {
	font-family:"Barlow",sans-serif;
	font-size:1.8em;
	font-weight:400;
	font-style:normal;
	line-height:1.25em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
}
.logo_footer_text {
	font-family:"Barlow",sans-serif;
}

.menu_main_nav_area > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav,
.sc_layouts_menu_dir_vertical .sc_layouts_menu_nav {
	font-family:"Barlow",sans-serif;
	font-size:1em;
	line-height:1.5em;
}
.menu_main_nav > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
	font-weight:600;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.5px;
}
.menu_main_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description,
.sc_layouts_menu_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description {
	font-weight:600;
}
.menu_main_nav > li > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > ul,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav {
	
	font-size:1em;
	line-height:1.5em;
}
.menu_main_nav > li ul > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li ul > li > a,
.sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a {
	font-weight:600;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.5px;
}

.menu_mobile .menu_mobile_nav_area > ul {
	font-family:"Barlow",sans-serif;
}
.menu_mobile .menu_mobile_nav_area > ul > li ul {
	
}body.edit-post-visual-editor {
	font-family:"Titillium Web",sans-serif !important;
	font-size:1rem;
	font-weight:600;
	font-style:normal;
	line-height:1.46em;
	
	text-transform:none;
	letter-spacing:-.18px;
}
.editor-post-title__block .editor-post-title__input {
	font-family:"Barlow",sans-serif;
	font-size:4.7222em;
	font-weight:700;
	font-style:normal;
}

    
    .copyright-text,
    .socials_wrap .social_item .social_name,
    .widget_calendar td#prev a,
    .widget_calendar td#next a,
    .widget_calendar caption,
    .widget_calendar th,
    .widget_area .post_item .post_info, aside .post_item .post_info,
    .widget_area .post_item .post_categories, aside .post_item .post_categories,
    .widget_recent_posts .post_item.with_thumb .post_thumb:before,
    .widget li, 
    .trx_addons_dropcap,
    .sc_table table tr:first-child th, .sc_table table tr:first-child td,
    div .minimal-light .esg-filterbutton,
    div .minimal-light .esg-navigationbutton,
    .minimal-light .esg-sortbutton,
    .minimal-light .esg-cartbutton a, 
    div .car-rental-search-step1 .search-field .search-field-body input[type="submit"],
    div .car-rental-slider .responsive-items-slider div.car-rental-item-price,
    .car-rental-slider .responsive-items-slider div.car-rental-item-prefix,
    .car-rental-body .car-rental-item-info .car-rental-item-info-label,
    div .car-rental-slider .responsive-items-slider div.car-rental-item-title a,
    div .car-rental-slider .responsive-items-slider div.car-rental-item-details .car-rental-item-type,
    .car-rental-body .car-rental-item-info .car-rental-item-info-persons span, 
    .car-rental-body .car-rental-item-info .car-rental-item-info-mileage span, 
    .car-rental-body .car-rental-item-info .car-rental-item-info-doors span{
        font-family:"Barlow",sans-serif;
    }
    
    /* Car Rental 5+*/
    .car-rental-wrapper h2,
    .fleet-management-item-model-search-results.car-rental-wrapper h2.summary-page-title,
	.fleet-management-search-options-list.car-rental-wrapper h2.summary-page-title,
	.fleet-management-search-summary-table.car-rental-wrapper h2.summary-page-title,
	.fleet-management-wrapper.car-rental-wrapper h2.search-label,
	.car-rental-wrapper.fleet-management-wrapper .class-label,
	.fleet-management-wrapper.car-rental-wrapper h2.customer-select-label {
		font-family:"Barlow",sans-serif;
		font-size:2.9445em;
		font-weight:700;
		font-style:normal;
		line-height:1.2em;
		text-decoration:none;
		text-transform:none;
		letter-spacing:-1.7px;
		margin-top:1.13em;
		margin-bottom:0.89em;
	}
	.car-rental-wrapper .location-summary .location-group {
		font-size:1rem;
		font-weight:600;
		font-style:normal;
		line-height:1.46em;
	}
	.info-line .fa,
	.summary-data-icon .fa{
		font-size:1rem;
	}
	.car-rental-wrapper.fleet-management-wrapper .class-label {
		font-size:1.1111em;
	}
	.fleet-management-item-model-search-results .item-model-details a .item-model-name {
		font-size:1.1111em;
		text-transform:none;
	}
